## r-cran-ggbeeswarm 0.6.0

=== DESCRIPTION ===
Package: ggbeeswarm
Type: Package
Title: Categorical Scatter (Violin Point) Plots
Version: 0.6.0
Date: 2017-08-03
Authors@R: c(
    person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
    person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"))
Description: Provides two methods of plotting categorical scatter plots such
    that the arrangement of points within a category reflects the density of
    data at that region, and avoids over-plotting.
URL: https://github.com/eclarke/ggbeeswarm
BugReports: https://github.com/eclarke/ggbeeswarm/issues
License: GPL (>= 2)
Depends: R (>= 3.0.0), ggplot2 (>= 2.0)
Imports: beeswarm, vipor
Suggests: gridExtra
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-08-07 13:32:46 UTC; ecl
Author: Erik Clarke [aut, cre],
  Scott Sherrill-Mix [aut]
Maintainer: Erik Clarke <erikclarke@gmail.com>
Repository: CRAN
Date/Publication: 2017-08-07 13:45:36 UTC

=== debian/changelog ===
r-cran-ggbeeswarm (0.6.0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:15:18 +0000

r-cran-ggbeeswarm (0.6.0-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:53:33 +0200

r-cran-ggbeeswarm (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:33:23 +0100

r-cran-ggbeeswarm (0.6.0-1) unstable; urgency=medium

  * Initial release (closes: #932306)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:47:22 +0200

=== debian/control ===
Source: r-cran-ggbeeswarm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0),
               r-cran-beeswarm,
               r-cran-vipor
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
Homepage: https://cran.r-project.org/package=ggbeeswarm
Rules-Requires-Root: no

Package: r-cran-ggbeeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R categorical scatter (violin point) plots
 Provides two methods of plotting categorical scatter plots such
 that the arrangement of points within a category reflects the density of
 data at that region, and avoids over-plotting.

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-gridextra
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggbeeswarm_([-\d.]*)\.tar\.gz

## r-cran-ggbeeswarm 0.7.1

=== DESCRIPTION ===
Package: ggbeeswarm
Type: Package
Title: Categorical Scatter (Violin Point) Plots
Version: 0.7.1
Date: 2022-12-05
Authors@R: c(
    person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
    person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"),
    person(given="Charlotte", family="Dawson", role=c("aut"), email="csdaw@outlook.com"))
Description: Provides two methods of plotting categorical scatter plots such
    that the arrangement of points within a category reflects the density of
    data at that region, and avoids over-plotting.
URL: https://github.com/eclarke/ggbeeswarm
BugReports: https://github.com/eclarke/ggbeeswarm/issues
Encoding: UTF-8
License: GPL (>= 3)
Depends: R (>= 3.5.0), ggplot2 (>= 3.3.0)
Imports: beeswarm, lifecycle, vipor
Suggests: gridExtra
RoxygenNote: 7.2.2
NeedsCompilation: no
Packaged: 2022-12-15 22:43:33 UTC; erik
Author: Erik Clarke [aut, cre],
  Scott Sherrill-Mix [aut],
  Charlotte Dawson [aut]
Maintainer: Erik Clarke <erikclarke@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-16 10:20:02 UTC

=== debian/changelog ===
r-cran-ggbeeswarm (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 06:19:30 +0100

=== debian/control ===
Source: r-cran-ggbeeswarm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
Homepage: https://cran.r-project.org/package=ggbeeswarm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.3.0),
               r-cran-beeswarm,
               r-cran-lifecycle,
               r-cran-vipor
Testsuite: autopkgtest-pkg-r

Package: r-cran-ggbeeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R categorical scatter (violin point) plots
 Provides two methods of plotting categorical scatter plots such
 that the arrangement of points within a category reflects the density of
 data at that region, and avoids over-plotting.

## r-cran-ggbeeswarm 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggbeeswarm
 Type: Package
 Title: Categorical Scatter (Violin Point) Plots
-Version: 0.7.1
-Date: 2022-12-05
+Version: 0.7.2
+Date: 2023-04-28
 Authors@R: c(
     person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
     person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"),
@@ -15,14 +15,14 @@
 Encoding: UTF-8
 License: GPL (>= 3)
 Depends: R (>= 3.5.0), ggplot2 (>= 3.3.0)
-Imports: beeswarm, lifecycle, vipor
+Imports: beeswarm, lifecycle, vipor, cli
 Suggests: gridExtra
 RoxygenNote: 7.2.2
 NeedsCompilation: no
-Packaged: 2022-12-15 22:43:33 UTC; erik
+Packaged: 2023-04-29 20:56:12 UTC; erik
 Author: Erik Clarke [aut, cre],
   Scott Sherrill-Mix [aut],
   Charlotte Dawson [aut]
 Maintainer: Erik Clarke <erikclarke@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-12-16 10:20:02 UTC
+Date/Publication: 2023-04-29 21:40:02 UTC

=== debian/changelog ===
r-cran-ggbeeswarm (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Deactivate test based on vignette

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 11:11:55 +0200

=== debian/control ===
Source: r-cran-ggbeeswarm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-beeswarm,
               r-cran-lifecycle,
               r-cran-vipor,
               r-cran-cli
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
Homepage: https://cran.r-project.org/package=ggbeeswarm
Rules-Requires-Root: no

Package: r-cran-ggbeeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R categorical scatter (violin point) plots
 Provides two methods of plotting categorical scatter plots such
 that the arrangement of points within a category reflects the density of
 data at that region, and avoids over-plotting.

## r-cran-ggbeeswarm 0.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggbeeswarm
 Type: Package
 Title: Categorical Scatter (Violin Point) Plots
-Version: 0.7.2
-Date: 2023-04-28
+Version: 0.7.3
+Date: 2025-11-28
 Authors@R: c(
     person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
     person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"),
@@ -17,12 +17,12 @@
 Depends: R (>= 3.5.0), ggplot2 (>= 3.3.0)
 Imports: beeswarm, lifecycle, vipor, cli
 Suggests: gridExtra
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-04-29 20:56:12 UTC; erik
+Packaged: 2025-11-29 00:53:34 UTC; erik
 Author: Erik Clarke [aut, cre],
   Scott Sherrill-Mix [aut],
   Charlotte Dawson [aut]
 Maintainer: Erik Clarke <erikclarke@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-29 21:40:02 UTC
+Date/Publication: 2025-11-29 06:10:25 UTC

=== debian/changelog ===
r-cran-ggbeeswarm (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 09:48:44 +0900

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                r-cran-beeswarm,
                r-cran-lifecycle,
                r-cran-vipor,
-               r-cran-cli
-Standards-Version: 4.6.2
+               r-cran-cli,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
 Homepage: https://cran.r-project.org/package=ggbeeswarm
